@misc{flusp,
    title = {{FLUSP's official website}},
    howpublished = {\url{https://flusp.ime.usp.br/}},
    note = {Accessed: 2019-11-10}
}


@misc{iio,                                                  
    title = {{The Linux driver implementer's API guide}},
    howpublished = {\url{https://01.org/linuxgraphics/gfx-docs/drm/driver-api/iio/index.html}},
    note = {Accessed: 2019-11-10}
}